Sets of simple skins recolors that you'll unlock for beating wave 50 in Simulacrum or beating a Twisted Scavengers or beating Voidling.\
Most skins will be unlocked via this method.

Some of the weirder skins will be unlocked by beating the game with Artifact of Dissonance enabled or during a Prismatic Trial.\
(Prismatic Trial provided by the Little Gameplay Tweaks mod or other mods)

A lot of colors are inspired by RoRR palettes.

Skin List:
```
Commando : Marine (Unused SotV skin)
Commando : (RoRR Provi Trial colors)
Huntress : (RoRR Pink/Black)
Huntress : Bee (Orange/Brown)
Bandit : (RoRR Red Hat/Orange)
Bandit ; (RoRR Yellow Hat/Lime)
Bandit : (RoRR Black Hat/Purple)
Mul-T : Damage (Chest)
Mul-T : Healing (Chest)
Engineer : (RoRR Wine/Yellow)
Engineer : (RoRR Light Blue/Pink)
Artificer : (RoRR Orange/Black)
Artificer : Purple/Yellow
Artificer : Pastel Rainbow (wacky)
Merc : (Blue/Grey)
Merc : (RoRR Red/Gray)
REX : Lepton Daisy (Blue/Yellow/White)
REX : Alt Daisy (Red/Purple/Black)
Loader : (RoRR Green)
Loader : (RoRR Red)
Acrid : Lunar (White/Blue)
Acrid : (Black/Green)
Acrid : Lemurian
Captain : (Pink/Gold)
Captain : (Blue/Yellow)
Captain : (Red/Black)
Railgunner : (White/Blue/Black)
Railgunner : (Green/Yellow/Brown)
Void Fiend : Void Ally (White/Blue)
Void Fiend : Impish (Black/Red)
Void Fiend : Orange/Yellow

(Modded Characters)
Enforcer : (RoRR Red/Blue/Gold)
Enforcer : (RoRR Yellow/Blue)
Sniper : (Brown)
Sniper : (RoRR Gray)
Han-D : (RoRR Gold)
Han-D : (Grand Mastery : RoRR Gold)
Han-D ; (RoRR Orange/Black)
Han-D : (Grand Mastery : RoRR Orange/Black)
Han-D : (RoRR Green/Yellow)
Han-D : (Grand Mastery : RoRR Green/Yellow)
Miner : (Black/Orange)
Miner : (Orange)
Miner : (Green)
Chef : (RoRR Red hat)
Chef : (RoRR Green hat)
Chef : (RoRR Blue hat)
Chef : (RoRR Black)
Chef : Cyan/Pink/Gray
Chef : (RoRR Provi Trial colors)
Pilot : (RoRR White)
Pilot : (RoRR Red)
Pilot : (RoRR Blue/Yellow)
Executioner : (Red/Black)
Executioner : (Mastery Yellow)
Chirr : (Pink/White)
Chirr : (Orange/Yellow)
Rocket : Red
Rocket : Blue
Ravager : Red/Black
Arsonist : Orange/Red
Arsonist : Blue
Arsonist : Blue Grand Mastery
Tesla Trooper Colors : White, Strong Blue, Neon Blue, Neon Cyan, Hot Pink, Neon Red
Desolator Colors : Gray, Strong Green, Neon Green, Safety Yellow, Neon Yellow, Neon Orange
```

<details>
  <summary>All skins ingame</summary>

![](https://github.com/WolfoIsBestWolf/ror2-WolfoSkins/blob/main/modPageImages/allSkins.png?raw=true)
![](https://github.com/WolfoIsBestWolf/ror2-WolfoSkins/blob/main/modPageImages/allSkinsModded.png?raw=true)
</details>

#
Mod also features config to nerf Voidlings stats but not changed by default.\
Tho by default limits Voidlings level to 99, for people who use [Level Cap Raiser](https://thunderstore.io/package/Moffein/Raise_Monster_Level_Cap/)

This mod is intended to be used along side:\
[WolfoQualityOfLife](https://thunderstore.io/package/Wolfo/WolfoQualityOfLife/) colored vines for REX, Red effects for Red Mercs.\
[SimulacrumAdditions](https://thunderstore.io/package/Wolfo/SimulacrumAdditions) a more interesting Simulacrum.\
[LittleGameplayTweaks](https://thunderstore.io/package/Wolfo/LittleGameplayTweaks/) for Prismatic runs.
## Changelog
```
v1.6.0
Added Arsonist : Orange
Added Arsonist : Blue
Added Arsonist : Blue GM
Added Tesla Trooper Colors : White, Strong Blue, Neon Blue, Neon Cyan, Hot Pink, Neon Red
Added Desolator Colors : Gray, Strong Green, Neon Green, Safety Yellow, Neon Yellow, Neon Orange
Added Paladin : Gold/Green

Hid placeholder prism achievements.
Gave CHEF colored cleavers.
Fixed CHEF alt primary arm color not changing with skins.
Made Ravager skin look less weird.

v1.5.0
Added Han-D : Green/Yellow
Added Han-D : Green/Yellow GM
Added Acrid : Black/Green
Added CHEF : Blue
Added CHEF : Red/Cyan
Added Sniper : Gray
Added Artificer : Purple/Yellow
Added Rocket : Red
Added Rocket : Blue
Added Ravager : Red/Black
Added Pilot : Blue/Yellow
Added Pilot : White/Black/Red
Added Pilot : Red/Purple/Cyan
Added Void Fiend : Orange
Added Enforcer : Yellow
Added Miner : Black/Orange
Added Miner : Orange
Added Miner : Emerald
Added Chirr : Pink/White/Green
Added Chirr : Orange/Yellow

Added another achievement type (Beat run with Dissonance or beat Prismatic run)
Skins are now sorted later than Grand Mastery and other skin mods.

v1.4.0
Added Han-D : Orange/Black
Added Han-D : Orange/Black GM
Added Executioner : Mastery Yellow
Added CHEF : Green
Added CHEF : Cyan/Pink/White
Added Bandit : Yellow Hat/Lime
Added Loader : Red
Added Bandit : Blue/Yellow
Added Sniper : Orange

Achievements for modded characters are now hidden if the mod is not installed.

Executioner Skins now have colored smoke trails and overlay mat
-Can't really do much more with R2API.SkinsVFX at the moment

Commando (Provi Trial) Guns are now silverish color
CHEF (Black) Now has white facial features

v1.3.0
Added Railgunner : Green/Brown
Added Executioner : Black/Red
Engi Skins : Added more Light patterns and better Blue Harpoons

Loader (Green) now uses default skin mech.
Fixed Enforcer Skin not unlocking

v1.2.0
Made it it's own mod instead of being part of SimulacrumAdditions.
Skins can now be unlocked by beating Twisted Scavengers too.

Updated various skins
Added 6 more Skins
-Added Huntress : Bee
-Added Acrid : Lemurian
-Added REX : Red/Yellow/Black
-Added Engineer : Blue/Pink
-Added Enforcer : Red/Blue/Yellow
-Added Commando : Provi

Added config for no unlock requirement
Added config to nerf Voidlings stats (not changed by default) or limit his level to 99 for level cap raising mods (on by default)

v1.1.0 - (Simulacrum Additions update)

-Captain Red/Black
-Mul-T : Damage
-Mul-T : Healing
-Artificer : Orange/Black
-Artificer : Rainbow
-Huntress : Black/Pink
-Acrid : White/Blue
-CHEF : Red
-CHEF : Black
-Han-D : Gold
-Han-D : Gold GM
-Loader : (Green)
-Mercenary : (Blue/Gray)
-Mercenary : (Red/Gray)
-Void Fiend : (Black/Red
-Void Fiend : (White/Blue)
-Railgunner : (White/Black/Blue)


v1.0.5 (LittleGameplayTweaks)
-Bandit (Red Hat/Light Brown)

v1.0.0 (LittleGameplayTweaks)
-Commando : (Unused SotV skin)
-REX : Blue
-Captain : Pink

